Loading...
Searching...
No Matches
volk_prefs.h File Reference
`#include <stdbool.h>`
`#include <stdlib.h>`
`#include <volk/volk_common.h>`

Go to the source code of this file.

## Data Structures

struct | volk_arch_pref

## Typedefs

typedef __VOLK_DECL_BEGIN struct volk_arch_pref | volk_arch_pref_t

## Functions

VOLK_API void | volk_get_config_path (char *, bool)
VOLK_API size_t | volk_load_preferences (volk_arch_pref_t **)

## Typedef Documentation

## volk_arch_pref_t

typedef __VOLK_DECL_BEGIN struct volk_arch_pref volk_arch_pref_t

## Function Documentation

## volk_get_config_path()

VOLK_API void volk_get_config_path | ( | char * | path,
|  | bool | read )

## volk_load_preferences()

VOLK_API size_t volk_load_preferences | ( | volk_arch_pref_t ** | prefs_res | ) |